@charset "utf-8";

  /*==================================
ヘッダー・フッターについて、system.zipと重複する為
!importantでこちらのcssを読むようにさせています。
==================================*/

@media screen and (max-width: 787px) {

body {
 -webkit-text-size-adjust: 100%;
 -ms-text-size-adjust:100%;
 font-family: "Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","Osaka","ＭＳ ゴシック",sans-serif !important;
 }

.SPshow{
	display: block;
}

.PCshow{
	display: none;
}
.none{
	display: none;
}

a{
	text-decoration: none;
}

/*==================================
共通デザイン
==================================*/

/*== ヘッダー =======================*/

#ss_contents {
  margin-top: 0px !important;
}

#header{
	width: 100%;
	background-color: #f9f9f3;
	border-top:10px solid #006C60;
	border-bottom: 1px solid #d3d1c9;
	overflow: hidden;
	padding:0 !important;
	border-bottom:none !important;
	height: auto !important;
}

div#header-inner {
  margin: 0;
  width:auto;
  margin: auto;
}

div#ss_container {
	margin: 0 auto;
	width: auto;	
}

#cilogo{
	padding: 8px 2% !important;
	width: 43% !important;
	float: left !important;
	margin-top: 0 !important;
	padding-left: 0 !important;
}
#cilogo img{
	width: 100%;
}

div#header div#utility{
	display: none;
	clear: both;
	position:relative;
	float: none !important;
	width: 100% !important;
	margin-top: 0 !important;
	padding-right: 0px !important;
}

/*== ナビ部分　=======================*/

/*base.cssのリセット*/
div#helpnavi ul li#helpnavi01,
div#helpnavi ul li#helpnavi02,
div#helpnavi ul li#helpnavi03,
div#helpnavi ul li#helpnavi04,
div#helpnavi ul li#helpnavi05{
	margin-right:auto !important;
}

div#header div#utility li {font-size: auto !important; line-height: 1 !important;}
div#helpnavi ul li {float: none!important; width: auto!important;}

/*base.cssのリセットここまで*/

.topmenu_btn{
	float: right;
	display: block;
	width: 12.5%;
	height: 0;
	padding:6.5% 0 6.5% 0;
	margin:0 2% 0 0;
	background:url(../images/sp/header_navi_btn.png) no-repeat left top;
	background-size: cover;
	cursor: pointer;
	overflow: hidden;
}

.topmenu_open{
	background:url(../images/sp/header_navi_btn.png) no-repeat left bottom;
	background-size: cover;
}

#helpnavi{
	clear: both;
}
#helpnavi ul{
	background-color: #006C60;
}

#helpnavi li a{
	display: block;
	background-color: #006C60;
	padding:15px 0;
	text-align: center;
	border-bottom: 1px solid #1a7b70;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
}

/*== フッター =======================*/

/*ページの最初に戻る部分*/
.totop{
	width: 40%;
	float: right;
	margin-right: 3%;
	margin-top: 15px;
}

.totop img{
	width: 100%;
}


#footer {
  background: #FFF !important;
  padding-top: 0px !important;
  height: auto !important;
　　clear: both;
　　border-top: 1px solid #dddcd8;
}

div#footer-inner {
  width: auto !important;
  margin: 0 auto !important;
  text-align: center;
}

div#footer div#additionalnavi {
	float: none !important;
   width: auto !important;
}

#additionallink{
	margin:20px 0 !important;
	text-align: center !important;
}

div#additionalnavi ul li {
  float: left !important;
  margin-right: 0 !important;
  font-size: 1px !important;
  line-height: 0.1 !important;
}

#additionallink ul{
	margin:10px 0 !important;
}

#additionallink li a{
	color: #006c5f !important;
	font-size: 14px;
}

#additionallink li a.mark{
	background: url(../images/sp/sp_pc_icon_green.gif) right no-repeat;
	padding-right:20px;
	background-size: 20px auto;
}

.sp_footer_msad{
	width: 70%;
	margin:auto;
}
.sp_footer_msad img{
	width: 100%;
}

#additionalnavi ul{
	width: 100% !important;
	border-top: #dddcd8 1px solid !important;
	border-bottom:10px solid #006C60 !important;
	background-color: #f8f9f3 !important;
	overflow: hidden !important;
}
#additionalnavi li{
	float: left !important;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

#additionalnavi li img{
	width: 100%;
	height: auto;
}

#additionalnavi li.navi1{
	width: 24% !important;
	float: left !important;
	border-right:#dddcd8 1px solid !important;
}
#additionalnavi li.navi2{
	width: 39% !important;
	float: left !important;
	border-right:#dddcd8 1px solid !important;
}
#additionalnavi li.navi3{
	width: 37% !important;
	float: left !important;
}
#additionalnavi li.navi4{
	clear: both !important;
	width: 54% !important;
	float: left !important;
	border-top:#dddcd8 1px solid !important;
}
#additionalnavi li.navi5{
	width: 46% !important;
	float: left !important;
	border-left:#dddcd8 1px solid !important;
	border-top:#dddcd8 1px solid !important;
}

address#copyright{
	clear: both !important;
	text-align: center !important;
	font-size: 11px !important;
	font-style:normal !important;
	padding:15px 0 !important;
	/*PCのスタイルをクリア*/
	  float: none !important;
  width: auto !important;
  margin-right: 0px !important;
  display: block !important;
}

/*==================================
共通デザイン
==================================*/

/*= 全体のレイアウトbase.cssリセット　=*/

#ss_container{
	margin:0;
	clear: both;
}

.contents_inner{
	clear: both;
	margin-top: 15px;
}


.flow_navi{
	width: 94%;
	margin:auto;
}
.flow_navi img{
	width: 100%;
}

.h3_title{
	width: 100%;
	margin:20px auto 0  auto;
}

.h3_title img{
		width: 100%;
}

/*= パンくずリスト部分　=*/

.ss_breadcrumb{
	
	background: url(../images/sp/contents/sp_breadcrumb_bg.gif);
	border-top: 2px solid #d8d6d3;
	padding: 13px 0 15px 3%;
}

#ss_contents .ss_breadcrumb ul{
	line-height: auto;
    margin-bottom: 0px;
}
a.tag-label {
    position: relative;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    padding: 4px 20px 3px 10px; 
    background: #666;
    margin-left: 5%;
}

.tag-label:before, .tag-label:after {
    position: absolute;
    content: '';
    border: 0 solid transparent;
}

.tag-label:before {
    left: -12px;
    top: 0px;
    border-width: 12px;
    border-left-width: 0;
    border-right-color: #666;
}

/*ページタイトル*/

#ss_contents h2 {
  margin-bottom: 0;
}

.h2_title{
	width: 94%;
	padding:15px 3%;
	background-color:#f8f9f3;
	font-size: 20px;
	font-weight: bold;
}

#ss_contents .target_select ul{
  line-height: auto;
  margin-bottom: 0;
}

/*サブナビ*/
.target_select{
	width: 100%;
	border-bottom: 9px solid #006c5f;
	font-size: 0;
}
.target_select ul{
	overflow: hidden;
}
.target_select li{
	width: 50%;
	float: left;
}
.target_select li img{
	width: 100%;
	height: auto;
}


/*==================================
資料選択画面
==================================*/


#ss_contents .disclaimer{
	width: 94%;
	margin:0 auto 15px auto;
}

#ss_contents .disclaimer p{
	text-indent:-0.5em;
 	padding-left:0.5em;
 	line-height: 1.5;
 	  margin-bottom: 0px;
}

#ss_contents dl.materials{
	  line-height: auto;
  margin-bottom: 0;
}

#ss_contents .materials dt{

	border-top: 1px solid #d7d6d2;
	border-bottom: 1px solid #d7d6d2;
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
	text-shadow: 1px 1px 1px #FFF;
	padding:2% 3%;
	cursor: pointer;
}

#ss_contents .hojinDiv dt{
	background: #dff1ce ; /* Old browsers */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -moz-linear-gradient(top,  #ffffff 0%, #eefbe3 50%, #e6f7d9 51%, #f6ffef 100%); /* FF3.6+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#eefbe3), color-stop(51%,#e6f7d9), color-stop(100%,#f6ffef)); /* Chrome,Safari4+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -webkit-linear-gradient(top,  #ffffff 0%,#eefbe3 50%,#e6f7d9 51%,#f6ffef 100%); /* Chrome10+,Safari5.1+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -o-linear-gradient(top,  #ffffff 0%,#eefbe3 50%,#e6f7d9 51%,#f6ffef 100%); /* Opera 11.10+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -ms-linear-gradient(top,  #ffffff 0%,#eefbe3 50%,#e6f7d9 51%,#f6ffef 100%); /* IE10+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, linear-gradient(to bottom,  #ffffff 0%,#eefbe3 50%,#e6f7d9 51%,#f6ffef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6ffef',GradientType=0 ); /* IE6-9 */
background-size: auto 100%;
}

#ss_contents .songaiDiv dt{
	background: #e3edfb ; /* Old browsers */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -moz-linear-gradient(top,  #ffffff 0%, #e3edfb 50%, #ceddf1 51%, #eff6ff 100%); /* FF3.6+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#e3edfb), color-stop(51%,#ceddf1), color-stop(100%,#eff6ff)); /* Chrome,Safari4+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -webkit-linear-gradient(top,  #ffffff 0%,#e3edfb 50%,#ceddf1 51%,#eff6ff 100%); /* Chrome10+,Safari5.1+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -o-linear-gradient(top,  #ffffff 0%,#e3edfb 50%,#ceddf1 51%,#eff6ff 100%); /* Opera 11.10+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -ms-linear-gradient(top,  #ffffff 0%,#e3edfb 50%,#ceddf1 51%,#eff6ff 100%); /* IE10+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, linear-gradient(to bottom,  #ffffff 0%,#e3edfb 50%,#ceddf1 51%,#eff6ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eff6ff',GradientType=0 ); /* IE6-9 */
background-size: auto 100%;
}


#ss_contents .seimeiDiv dt{
	background: #ffd2e2; /* Old browsers */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -moz-linear-gradient(top,  #fffbfc 0%, #ffd2e2 50%, #fcbad0 51%, #fbe7ee 100%); /* FF3.6+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffbfc), color-stop(50%,#ffd2e2), color-stop(51%,#fcbad0), color-stop(100%,#fbe7ee)); /* Chrome,Safari4+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -webkit-linear-gradient(top,  #fffbfc 0%,#ffd2e2 50%,#fcbad0 51%,#fbe7ee 100%); /* Chrome10+,Safari5.1+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -o-linear-gradient(top,  #fffbfc 0%,#ffd2e2 50%,#fcbad0 51%,#fbe7ee 100%); /* Opera 11.10+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, -ms-linear-gradient(top,  #fffbfc 0%,#ffd2e2 50%,#fcbad0 51%,#fbe7ee 100%); /* IE10+ */
background:url(../images/sp/contents/materials_arrow.png) no-repeat right top, linear-gradient(to bottom,  #fffbfc 0%,#ffd2e2 50%,#fcbad0 51%,#fbe7ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffbfc', endColorstr='#fbe7ee',GradientType=0 ); /* IE6-9 */
background-size: auto 100%;
}


.materials_detail{
	display: none;
}
.materials dd{
	display: none;
}

.materials_on{
	border: solid 2px #91be34 !important;
 	outline: 1px solid #91be34 !important;
}

#ss_contents .materials dd ul{
	width: 94%;
	margin:15px auto;
	border: solid 2px #FFF;
 	outline: 1px solid #DDD; 	
	padding: 0;
	display: table;
}

#ss_contents .materials dd li{
	display: table-cell;
	vertical-align: top;
}

.shiryo_checkbox_pc {
	display: none !important;
}

.shiryo_checkbox_sp {
	width: 14%;
}
.hojinDiv .shiryo_checkbox_sp{
	background: url(../images/sp/contents/sp_hojin_check.png) no-repeat top #f1f1e9;
	background-size: 100% auto;}
.songaiDiv .shiryo_checkbox_sp{
	background: url(../images/sp/contents/sp_songai_check.png) no-repeat top #f1f1e9;
	background-size: 100% auto;}
.seimeiDiv .shiryo_checkbox_sp{
	background: url(../images/sp/contents/sp_seimei_check.png) no-repeat top #f1f1e9;
	background-size: 100% auto;}

.shiryo_img{
	width: 22%;
	padding:10px 0% 10px 2%;
}

.shiryo_img img{
	width: 100%;
	height: auto;
}

.shiryo_text{
	width: 60%;
	padding:2%;
	position: relative;
	font-size: 12px;
	line-height: 1.3;
}

.shiryo_code{
	display: none;
}

.songaiDiv .seimei_btn{
  display: none;
}

.seimeiDiv .songai_btn{
  display: none;
}

.hojinDiv .seimei_btn{
  display: none;
}

.seimeiDiv .hojin_btn{
  display: none;
}

.detail_btn{
	width: 100%;
/*	position: absolute;
    right:3%;
    bottom:5%;*/
}

.detail_btn img{
	width: 60%;
	height: auto;
	float: right;
	margin-top: 5px;
}

a.shiryo_title{
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
	display: block;
	line-height: 1.3;
	margin-bottom: 5px;
}

/*チェックボックスの挙動*/
.materials input[type='checkbox']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}
.materials .cbxbd{
    background:url(../images/sp/contents/sp_check.png) no-repeat center top;
    background-size:cover;
    background-color: #FFF;
    height: 0px;
    line-height: 0px;
    display: block;
    margin: 90% auto 0 auto;
    padding: 36% 0 35% 0;
    cursor: pointer;
    overflow: hidden;
    border: 1px solid #c6c6c6;
    width: 72%;
    border-radius: 10%;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%; 
}
.materials .c_on{background-position:center bottom;}

/*選択中の資料*/
.pickup{
	width: 100%;
	padding: 15px 0 10px 0;
	border-top: 1px solid #dedcd9;
	border-bottom: 1px solid #dedcd9;
	margin-bottom:30px;
}

.pickup_title{
	border-left: 5px solid #a18c67;
	padding:10px 2%;
	font-weight: bold;
	width: 87%;
	margin:0 auto 10px auto;
}

.pickup ul{
	width: 94%;
	margin:auto;
}

.pickup li{
	width: 28%;
	padding: 2%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.pickup li img{
	width: 100%;
	height: auto;
}

.pickup li span{
	display: block;
	text-align: center;
	padding: 5px 0;
	font-size: 12px;
}
.close_btn{
	position: absolute;
	left: 32%;
	top:0;
	width: 35%;
	cursor: pointer;
}
.close_btn img{
	width: 100%;
}

/*確定拠出年金*/
.kakutei {
	width: 100%;
	margin:15px 0 20px 0;
}

.kakutei img{
	width: 100%;
}

#ss_contents .ss_form table.question th{	
	text-align:left;	
	font-weight: bold !important;	
}	
#ss_contents .ss_form table.question td{	
	text-align:left;	
}	
#ss_contents .ss_form table.question label,	
#ss_contents .ss_form table.question label{	
	overflow: hidden;	
	cursor: pointer;	
	margin-bottom: 7px;	
	text-align: left !important;	
	padding-left: 10%;	
}	
#ss_contents .ss_form table.question input[type='radio'],	
#ss_contents .ss_form table.question input[type='radio']{	
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;	
	position: absolute;	
}	
#ss_contents .ss_form table.question .cbxbd{	
background-color: #FF6600;	
background:url(../images/sp/sp_form/sp_radio_off.png) no-repeat left center,-moz-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */	
background:url(../images/sp/sp_form/sp_radio_off.png) no-repeat left center,-moz-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */	
background:url(../images/sp/sp_form/sp_radio_off.png) no-repeat left center,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */	
background:url(../images/sp/sp_form/sp_radio_off.png) no-repeat left center,-webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */	
background:url(../images/sp/sp_form/sp_radio_off.png) no-repeat left center,-o-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */	
background:url(../images/sp/sp_form/sp_radio_off.png) no-repeat left center,-ms-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); /* IE10+ */	
background:url(../images/sp/sp_form/sp_radio_off.png) no-repeat left center,linear-gradient(to bottom, #ffffff 0%,#f6f6f6 100%); /* W3C */	
background-size:100% auto;	
display: block;	
text-align: left;	
overflow: hidden;	
cursor: pointer;	
}	
#ss_contents .ss_form table.question .c_on{	
background:url(../images/sp/sp_form/sp_radio_on.png) no-repeat left center,-moz-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */	
background:url(../images/sp/sp_form/sp_radio_on.png) no-repeat left center,-moz-linear-gradient(top, #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */	
background:url(../images/sp/sp_form/sp_radio_on.png) no-repeat left center,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */	
background:url(../images/sp/sp_form/sp_radio_on.png) no-repeat left center,-webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */	
background:url(../images/sp/sp_form/sp_radio_on.png) no-repeat left center,-o-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */	
background:url(../images/sp/sp_form/sp_radio_on.png) no-repeat left center,-ms-linear-gradient(top, #ffffff 0%,#f6f6f6 100%); /* IE10+ */	
background:url(../images/sp/sp_form/sp_radio_on.png) no-repeat left center,linear-gradient(to bottom, #ffffff 0%,#f6f6f6 100%); /* W3C */	
background-size:100% auto;	
}	
#ss_contents .ss_form table.question .ss_input{	
margin-bottom: 0px;	
}	
table.sp_nenkintext{	
width:93%;	
margin:auto;	
}	
table.sp_nenkintext td{	
padding:5px !important;	
font-size:12px;	
line-height:1.5;	
}	
.nextBtn input{	
width: 50%;	
margin:10px auto;	
}

/*==================================
フォーム部分
==================================*/

/*=== 共通部分 ===*/
dl.sp_formprivacy{
	width: 94%;
	margin:15px auto;
}

.ss_btnArea{
	width: 94%;
	margin: 15px auto;
}

.ss_btnArea input{
	width: 100%;
}

.ss_btnArea img{
	width:100%;
	margin-bottom: 10px;
}

.introduction{
	width: 94%;
	margin:auto;
}

.introduction p{
  line-height: 1.5;
  margin-bottom: 20px;
}

/*お問合せ部分*/
h4.ss_contactBox {
	width: 87%;
    background: #F4F1EC;
	color: #666;
	font-size:14px;
	font-weight: bold;
	padding:3% 3% 1% 3%;
	margin: 0 auto;
}

div.ss_contactBox {
	 background: #F4F1EC;
	 padding:0 3% 3% 3%;
	 margin: 0 auto 15px auto;
	 width: 87%;
}

div.ss_contactBox h5 {
	background:none !important;
	padding: 0px;
	font-size: 12px;
	padding-top: 5px;
}

div.ss_contactBox .ss_innerList{
	padding: 0px;
	font-size: 12px;
}


/*ボタンの基本的な形*/
.normalbtn{
	padding:3.5% 1.5%;
	border: 1px solid #cccccc;
	background: #ffffff; /* Old browsers */
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius: 5px;
    box-shadow: 0px 4px 2px -2px rgba(0,0,0,0.1);
  	-webkit-box-shadow: 0px 4px 2px -2px rgba(0,0,0,0.1);
  	-moz-box-shadow: 0px 4px 2px -2px rgba(0,0,0,0.1);
  	cursor: pointer;
}

/*プライバシーポリシー部分*/
.sp_formprivacy dt{
    background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
    background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
  	background-size: auto 100%;
  	font-size: 14px;
  	font-weight: bold;
  	text-align: center;
}

.sp_formprivacy dt.open{
	background:url(../images/sp/sp_form/sp_privacy_point_up.png)no-repeat right center, -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_privacy_point_up.png)no-repeat right center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background:url(../images/sp/sp_form/sp_privacy_point_up.png)no-repeat right center, -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background:url(../images/sp/sp_form/sp_privacy_point_up.png)no-repeat right center, -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background:url(../images/sp/sp_form/sp_privacy_point_up.png)no-repeat right center, -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
    background:url(../images/sp/sp_form/sp_privacy_point_up.png)no-repeat right center, linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
	color:#666;
	background-size: auto 100%;
}
.sp_formprivacy dd{
	padding:10px 0;
	font-size: 12px;
	display: none;
}

/*= フォーム部分 =*/

#ss_contents .sp_form .ss_cell ul{
  line-height: auto;
  margin-bottom: 0;
}


#ss_contents table.sp_form{
	width:94%;
	margin:15px auto;
}

#ss_contents .sp_form td{

		background-color:transparent !important;
  font-weight:normal !important;
  color: none !important;

	display: block;
	width: 100%;
	text-align: left;
	padding:0 0 5px 0;
	clear: both;
	overflow: hidden;
	  border:none !important;
}

#ss_contents .sp_form th{
	display: block;
	width: 100%;
	text-align: left;
	padding: 5px 0 5px 0;
	clear: both;
	  background-color:transparent !important;
  font-weight:normal !important;
  color: #000 !important;
  border:none !important;
}

#ss_contents .sp_form .ss_upComment,
#ss_contents .sp_form .ss_rightComment,
#ss_contents .sp_form .ss_leftComment,
#ss_contents .sp_form .ss_bottomComment{
	display: none;
}

#ss_contents li.ss_input {
   float: none; 
   padding: 0px; 
   margin: 0px;
   margin-bottom:5px !important;
}

.ss_input input {
  margin-right: 0px;
}

#ss_contents .sp_form input[type='text'],
#ss_contents .sp_form textarea
{
	width: 93%;
	margin: auto;
	padding: 3%;
	border: 1px solid #cccccc;
}

#ss_contents .sp_form #privacycheck label{
	overflow: hidden;
    cursor: pointer;
}

#ss_contents .sp_form #privacycheck input[type='checkbox']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

#ss_contents .sp_form #privacycheck .cbxbd{
	background-color: #FF6600;
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */  
    background-size: auto 100%;
    display: block;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}
#ss_contents .sp_form #privacycheck .c_on{
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */ 
	background-size: auto 100%;
}

#ss_contents .sp_form #privacycheck .ss_input{
		margin-bottom: 0px;
}

/*メール配信チェック*/
#ss_contents .sp_form #mailsend_check .ss_upComment{
	display: block !important;
	margin-bottom: 5px;
}

#ss_contents .sp_form #mailsend_check label{
	overflow: hidden;
    cursor: pointer;
    float: left;
    width: 43.5%;
    margin-right: 2%;
}
#ss_contents .sp_form #mailsend_check input[type='radio']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}
#ss_contents .sp_form #mailsend_check .cbxbd{
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */  
    background-size: auto 100%;
    display: block;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}
#ss_contents .sp_form #mailsend_check .c_on{
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */ 
	background-size: auto 100%; }

#ss_contents .sp_form #mailsend_check .ss_input{
		margin-bottom: 0px;
		padding-bottom: 5px;
		overflow: hidden;

}

/**/
/*メール配信チェック*/
#ss_contents .sp_form .sonpoBox label,
#ss_contents .sp_form .seihoBox label{
	overflow: hidden;
    cursor: pointer;
    float: left;
    width: 43.5%;
    margin-right: 2%;
}
#ss_contents .sp_form .sonpoBox input[type='radio'],
#ss_contents .sp_form .seihoBox input[type='radio']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}
#ss_contents .sp_form .sonpoBox .cbxbd,
#ss_contents .sp_form .seihoBox .cbxbd{
	background-color: #FF6600;
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,-ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
    background:url(../images/sp/sp_form/sp_form_check_off.png) no-repeat left center,linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */  
    background-size: auto 100%;
    display: block;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}
#ss_contents .sp_form .sonpoBox .c_on,
#ss_contents .sp_form .seihoBox .c_on{
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,-ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
    background:url(../images/sp/sp_form/sp_form_check_on.png) no-repeat left center,linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */ 
	background-size: auto 100%;
}


#ss_contents .sp_form .seihoBox .ss_input{
		margin-bottom: 0px;
		padding-bottom: 5px;
		overflow: hidden;

}

#ss_contents .sp_form .sonpoBox .ss_input{
	margin-bottom: 0px;
		padding-bottom: 5px;
		overflow: hidden;
}

/*郵便番号部分*/
.sp_form .zip input[type='text']{
	width: 40% !important;
	float: left;
	margin-bottom: 5px !important;
}

.sp_form .zip  .ss_leftComment{
	display:block !important;
	float: left !important;
	margin:3% 2% !important;
}

.sp_form .ss_input{
		margin-bottom: 5px;
}

/*業種（その他）*/
#ss_contents .sp_form .industry_required .ss_upComment,
#ss_contents .sp_form .introduce .ss_upComment{
	display: block !important;
	margin-bottom: 5px;
}


/*= プルダウン部分 =*/
/*= trにclass="select_style"を追加すると適用 =*/

/*selectデフォルトデザインのリセット*/
select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
}

.select_style .ss_input{
  overflow: hidden;
  display: block;
  *display: block;
  *zoom: 1;
  position: relative;
  background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%); /* FF3.6+ */
  background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
  background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
  background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* Opera 11.10+ */
  background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%); /* IE10+ */
  background:url(../images/sp/sp_form/sp_privacy_point_down.png)no-repeat right center, linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
  background-size: auto 100%;
  cursor: pointer;
  padding:0 !important;
}

.select_style select {
	width: 100%;
	padding: 4%;
  font-weight: bold;
  text-align: left;
    cursor: pointer;
}

/*confirmでは.select_styleをリセット*/

.confirm_contents .select_style .ss_input{
  overflow: hidden;
  display: block;
  *display: block;
  *zoom: 1;
  position: relative;
  background:none;
  background-size: auto;
  cursor:auto;
  padding:auto !important;
}

/*カレンダーレスポンシブ用*/
.ui-datepicker {
  width: 90% !important;}
.ui-datepicker-year{
	width: auto !important;
}

  #ss_contents #employee input{
	width:35%;
}
#ss_contents #employee .ss_rightComment{
	display:inline;
	vertical-align:bottom;
	margin-left:10px;
}

#ss_contents #sales input{
	width:35%;
}
#ss_contents #sales .ss_rightComment{
	display:inline;
	vertical-align:bottom;
	margin-left:10px;
}

/*エラー表示*/
.ziperr{width: 50%;
  float: left;}

#ss_contents #zip .zip_error{
  width: 80% !important;	
}

/*== 入力確認ページ =======================*/

#ss_contents .confirm_contents .confirm_title{
	width: 90%;
  padding: 2px 2%;
  margin:20px auto 5px auto;
  border-left: 6px double #267669 !important;
  font-weight: bold;
}

#ss_contents .confirm_contents .sp_form li.ss_input {
  float: left;}

#ss_contents .confirm_contents .sp_form th{
	color:#267669 !important;
	  font-weight: bold !important;
	  border-bottom: 1px #267669 dotted !important;
	  padding-bottom: 2px !important;
}

#ss_contents .confirm_contents .sp_form td{
	padding-top: 5px;
}

#ss_contents .confirm_contents .ss_form .pc_existingcheck .entryAttr,
#ss_contents .confirm_contents .ss_form .pc_existingcheck .entryAttrSeiho{
	  overflow: hidden;
  margin-bottom: 0;
}

#ss_contents .confirm_contents .ss_form .pc_existingcheck .entryAttr .ss_input{
	  margin-bottom: 0 !important;
	  padding-bottom:  0 !important;
}

.select_shiryo_code{
	display: none;
}

/*== 完了ページ =======================*/

#ss_contents .complete_box{
	width: 94%;
	margin: 40px auto;
	text-align: left;
}

#ss_contents .complete_box p{
  line-height: 1.5;
  margin-bottom: 20px;
}

#ss_contents .complete_title{
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 10px;
}

}